.container {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
  }
form {
    display: flex;
    flex-direction: column;
}
.input-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 20vh;
    }
input {
    margin-bottom: 1vh;
    background: #f0f0f0;
    border: none;
    border-radius: 20px;
    box-shadow: none;
    padding: 0 20px 0 45px;
    height: 40px;
    transition: all 0.3s ease 0s;
    box-sizing:border-box;
    }
input:focus, button {
    background: rgb(138, 97, 243);
    box-shadow: none;
    outline: 0 none;
    }
button:hover {
        color: white;
    }
button {
    margin-bottom: 2vh;
    margin-right: 1vh;
    width: 36vh;
    font-size: 14px;
    color: #fff;
    border-radius: 30px;
    padding: 10px 25px;
    border: none;
    text-transform: capitalize;
    transition: all 0.5s ease 0s;
    cursor: pointer;
    background: rgb(138, 97, 243);
    }
.invalid-feedback {
    margin: 1vh 1vh;
    width: 36vh;
    font-size: .8em;
    overflow-wrap: break-word;
    color: red;
    }
.greetings-container {
    display: flex;
    flex-direction: column;
    margin-top: 15vh;
    }
.headline-2 {
    padding-left: 8vh;
    }
.headline-3 {
    padding-left: 16vh;
    color:rgb(138, 97, 243);
    }
.headline-1, .headline-2, .headline-3 {
    font-size: 2em;
    }  
           
          